<template>
	<view class="content">
		<view class="logo">
			<image :src="imgPath+'/app/image/logo.png'"></image>
			<p>{{imgname}}</p>
		</view>
		<view class="set-box">
			<!-- <view class="item" @click="callPhone()">
				<view class="left">
					<text class="text">联系我们</text>
				</view>
				<image class="right" :src="imgPath+'/app/images/right_arrow.png'" mode="aspectFill"></image>
			</view> -->
			<view style="height: 1px;background-color: #F7F7F7;"></view>
			<view class="item">
				<view class="left">
					<text class="text">版本号</text>
				</view>
				<view class="right-text">
					<text class="text">v{{version}}</text>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
 
 export default {
 	data() {
 		return {
			tel:undefined,
			version:"1.0.0"
 		}
 	},
	onLoad() {
		var that=this;
		// that.version = widgetinfo.version
		
	},
	computed: {
		    imgPath() {
		      return this.$store.state.imgpath
		    },
			imgname() {
			  return this.$store.state.logoname
			},
		  },
 	methods: {
		callPhone(){
			uni.makePhoneCall({
				phoneNumber: "4000717770"
			})
		},
 		submit(){
 			
 		}
 	}
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
	background-color: #f5f5f5;
}
.content{
	height: 100%;
}
.logo{
	padding-top: 15%;
	text-align: center;
	
	image{
		padding: 15rpx;
		width: 120rpx;
		height: 120rpx;
		border-radius: 10rpx;
		box-shadow:0px 0px 20rpx rgba(0,0,0,0.2);
	}
	p{
		margin: 10px 0px;
		font-size: 14px;
	}
}
.set-box{
	margin-top: 30upx;
	background: #fff;
	padding: 0 40upx;
	.item{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 25upx 0;
		.left{
			display: flex;
			align-items: center;
			.text{
				font-size: 28upx;
				color: #666;
			}
		}
		.right{
			width: 10upx;
			height: 20upx;
		 
		}
		.right-text{
			 
		}
	}
}
.contact-btn {
	position: absolute;
	width: 100%;
	display: flex;
	opacity: 0;
}

</style>
